module Admin
  class ServiceRequestsController < ApplicationController
    before_action :authenticate_user!
    before_action -> { authenticate_role!(:admin) }

    def index
      @service_requests = ServiceRequest.all
    end
  end
end
